uuid: a24a32cc-e3da-4637-9dad-8fb3bb46bbea
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.list_content_titles
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.list_content_titles
target_entity_type_id: paragraph
target_bundle: list_content_titles
default_langcode: current_interface
language_alterable: true
